Subject: Re: bug#34403: 26.1: feature requests for the builtin package "desktop"

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 18 May 2022 15:40:29 +0200

Zhang Haijun <[email-masked]> writes:

> 1. Please provide a hook which is called after global
> variables(symbols in desktop-globals-to-save) be loaded. I want to
> setup hooks of some major modes before desktop loads buffers. The
> global variables(symbols in desktop-globals-to-save) are used when
> setting up hooks of major modes.
>
> 2. Please provide a option to let desktop don’t remember minor modes of buffer.
>
> 3. Please provide a hook which is called after desktop loads a buffer.
> This can be used to show progress to user.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I think all of these three things can be done by using
`desktop-buffer-mode-handlers'?  So I don't think there's anything more
to be added here, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no